[
 "Apa nama perusahaan tempat Shigeru Miyamoto bekerja ?",
 "Apa nama daun untuk melinting tembakau pada rokok siong?",
 "Siapa pemimpin Revolusi Nasional Indonesia?",
 "Siapa yang menemukan teori Evolusi ?",
 "Program televisi apa yang paling populer di kalangan anak-anak Indonesia?",
 "Novel Indonesia mana yang dianggap sebagai karya sastra terbaik abad ke-20?",
 "Di mana Mao Zedong tinggal?",
 "Di mana terdapat klorofil pada tumbuhan?",
 "Kapan Al-Hallaj lahir ?",
 "Kapan Raja Carlo I lahir?",
 "Kenapa Topa disebut dengan Negeri Sejuta Mata Air?",
 "Mengapa beberapa perusahaan besar beralih ke energi terbarukan?",
 "Bagaimana pengaruh kebijakan lingkungan terhadap industri manufaktur?",
 "Bagaimana pola migrasi burung-burung di musim dingin?",
 "Berapa luas kota Raha ?",
 "Berapakah provinsi yang terdapat di Republik Rakyat Tiongkok?"
]